can't play broken sword on wii

Discussion in 'Wii - Hacking' started by lekrane, May 3, 2009.

May 3, 2009
  1. lekrane
    OP

    Newcomer lekrane Newbie

    Joined:
    May 3, 2009
    Messages:
    2
    Country:
    Singapore
    hi

    My wii console has a mod chip(which i don't which one), firmware 3.2, HBC & gecko.

    i can't play Broken Sword: Shadow of the Templars (Director's Cut) on my wii disc channel, it ask me to upgrade firmware. what should i do? ( i scare when i upgrade my firmware i can't play as what the saleperson advise me not to)

    I try to play it on Gecko Os, it can be play but i would like to learn how to solve the problem without playing through gecko. I install IOS 37 but i still can play. Is there any IOS support the game?
     
  2. MaGosT

    Member MaGosT GBAtemp Regular

    Joined:
    Sep 22, 2006
    Messages:
    127
    Country:
    Sweden
    Just install preloader/starfall hacks to block the update and you should be fine ^.^
     
  3. lekrane
    OP

    Newcomer lekrane Newbie

    Joined:
    May 3, 2009
    Messages:
    2
    Country:
    Singapore
    thanks it help
     

Share This Page